# Identity Verification SDK

## Available Libraries/SDK

* **FLUTTER**

{% embed url="<https://pub.dev/packages/flutter_identity_kyc>" %}

* **REACT NATIVE**

{% embed url="<https://www.npmjs.com/package/react-native-identity-kyc>" %}

* **REACT JS**

{% embed url="<https://www.npmjs.com/package/react-identity-kyc>" %}

#### VANILLA JAVASCRIPT

You can also implement our javascript SDK into your project by using the sample script below.

```javascript
<script src="https://js.myidentitypay.com/v1/inline/kyc.js"></script>// import identitypass JS library

<script>
 function verifyKYC() { 
     IdentityKYC.verify({
      merchant_key: "", // your public key
      first_name: "", // your user's  first name
      last_name: "", // your user's  last name
      user_ref: "", // unique reference id of your user
      is_test: false, 
      email: "", // your user's email address
      callback: function (response) {
         if(response.status =='success'){
             // process your response data here
             // please note that the response will also be sent to your webhook URL.
         }
         else{
          // process error message here
         } 
        },
     })
}
</script>
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.myidentitypass.com/libraries/libraries-sdk.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
